/* Common CSS */

:root {
  --sprite-image: url("/sites/zweb/images/sign/aes-advanced-esign-sprite.svg");
}

.zw-template-inner a {
  text-underline-offset: 4px;
}

.dsp-flx {
  display: flex;
  gap: 25px;
}

.align-center {
  align-items: center;
}

.template-inner,
.template-inner * {
  box-sizing: border-box;
}

.template-inner h1 {
  font-size: 62px;
  max-width: 940px;
  margin: 0 auto 15px;
  line-height: 1.2;
}

.inlne-blk {
  display: inline-block;
}

.zwc-font-bold {
  font-family: var(--zf-primary-bold);
}

.zwc-word-wrap {
  word-break: break-word;
}

.zw-product-header {
  background-color: #cde7ff;
}

/* Banner Section */
.banner-section {
  background-color: #cde7ff;
  padding: 60px 0 110px;
  text-align: center;
}

.banner-section p {
  font-size: 20px;
  max-width: 730px;
  margin: 0 auto 25px;
}

.act-btn {
  font-size: 17px;
  padding: 10px 32px;
}

.cont-btn {
  border: 1px solid #000;
  color: #000;
  margin: 0 0 0 10px;
}

/* Content Section */
.content-section {
  padding: 110px 0;
}

.content-nav-inner {
  background-color: #f7f8fc;
  padding: 40px;
  border-radius: 10px;
  border: 1px solid #f3f3f3;
}

.content-box {
  display: grid;
  grid-template-columns: 400px 1fr;
  grid-template-rows: 1fr;
}

.content-nav-outer {
  grid-area: 1/1/2/2;
}

.content-nav-inner>span,
.content-nav-inner>a {
  color: #000;
  font-size: 24px;
  margin-bottom: 10px;
}

.guide-n-fixed {
  position: sticky;
  width: 400px;
  height: calc(100vh - 200px);
  overflow-y: scroll;
  scrollbar-width: none;
  scrollbar-color: transparent;
  transition: top 0.1s ease-out;
}

.content-nav-outer span, .content-nav-outer a {
  font-family: var(--zf-primary-semibold);
  display: block;
}

.content-nav-inner>ul>li>a {
  padding: 10px 5px 10px 25px;
  position: relative;
  font-size: 16px;
  cursor: pointer;
  text-transform: uppercase;
  color: #000;
}

.content-nav-inner>ul>li>a.active {
  color: #1148d4;
}

/* .content-nav-inner>ul>li>span::before, */
.content-nav-inner>ul>li>a::before {
  content: "";
  width: 9px;
  height: 9px;
  border-right: 1.5px solid;
  border-bottom: 1.5px solid;
  position: absolute;
  top: 16px;
  left: 0;
  z-index: 2;
  color: #000;
  transform: rotate(-45deg);
}

/* .content-nav-inner>ul>li:last-child span, */
.content-nav-inner>ul>.content-nav-sub:last-child {
  border-bottom: none;
}

.content-nav-inner>ul>li.active>ul {
  border-bottom-color: #dedede;
}

.content-nav-inner>ul>li>ul span {
  display: block;
  position: relative;
  font-size: 16px;
  cursor: pointer;
  padding: 5px 35px 5px 35px;
}

.content-nav-inner>ul>li>ul span:before {
  content: ".";
  position: absolute;
  top: -15px;
  left: 17px;
  font-size: 30px;
  font-family: var(--zf-primary-semibold);
}

.content-outer {
  grid-area: 1/2/2/3;
  padding-left: 80px;
}

.content-data {
  margin-bottom: 80px;
}

.content-data:last-child {
  margin-bottom: 0;
}

.content-inner h2 {
  font-size: 42px;
}

.content-nav-inner>p a {
  color: #000;
  text-decoration: underline;
  font-size: 18px;
  line-height: 2;
}

.content-inner h4 {
  font-size: 20px;
}

.content-inner p {
  font-size: 17px;
  margin: 0;
}

.content-inner li:last-child {
  margin-bottom: 0;
}

.content-inner-btn {
  display: none;
}

.content-inner-list {
  padding-left: 70px;
  padding-top: 20px;
}

.content-nav-inner>p {
  max-width: 200px;
  line-height: 1.5;
  margin: 0;
}

.zwc-need-help {
  padding: 30px;
  border-radius: 10px;
  margin: 20px 0 30px;
  background-color: #fff3d7;
}

.zwc-need-help h2 {
  font-size: 24px;
  margin-bottom: 8px;
}

.zwc-need-help p {
  max-width: 240px;
  margin-bottom: 15px;
}

.zwc-need-help img {
  border-radius: 10px;
}

.zwc-need-help a {
  position: relative;
}

.zwc-need-help a:after,
.zwc-need-help a:before {
  position: absolute;
  content: "";
}

.zwc-need-help a:before {
  left: 94px;
  top: 40px;
  width: 45px;
  height: 45px;
  border: 10px solid #fff;
  box-sizing: border-box;
  border-radius: 100%;
  background: #fff;
  right: auto;
  box-shadow: 0px 0px 10px #0000005e;
}

.zwc-need-help a:after {
  left: 112px;
  top: 53px;
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 14px solid red;
  right: auto;
}

.content-box * {
  min-height: 0;
  min-width: 0;
}

/* First Button */

.first-section>div {
  margin-bottom: 20px;
}

.first-section h2 {
  max-width: 600px;
}

.zwc-points-section h1 {
  max-width: 570px;
}

.zwc-points-section .side-cont {
  margin-top: 30px;
}

.zwc-points-section .side-cont h3 {
  font-size: 24px;
}

.zwc-points-section .side-cont ul li {
  list-style-type: disc;
  list-style-position: outside;
  margin: 20px;
}

/* Second Button */


/* Reduce data  */

.zwc-titlepart p {
  font-size: 25px;
  max-width: 440px;
  font-family: var(--zf-primary-medium);
  margin-top: 30px;
}

.side-icon {
  width: 100%;
  max-width: 10%;
}

.side-cont {
  width: 100%;
  max-width: 90%;
}

.side-cont p a {
  color: #000;
  text-decoration: underline;
}


/* Prepare my PDF */
.zwc-benefits-sec {
  max-width: 750px;
  background-color: #fff3d7;
  padding: 60px;
  border-radius: 10px;
}

.zwc-benefits-sec h2 {
  margin: 0;
  /* margin-bottom: 25px; */
}

.zwc-benefits-sec ul {
  padding-bottom: 50px;
  border-bottom: 2px dashed #cdc2ac;
}

.zwc-benefits-sec li {
  padding: 40px 0 0 45px;
  position: relative;
}

.zwc-benefits-sec li h3 {
  font-size: 23px;
  margin-bottom: 10px;
  font-family: var(--zf-primary-semibold);
}

.zwc-benefits-points.zwc-hassle-free {
  padding: 0 0 0 45px;
}

.zwc-benefits-sec .zwc-hassle-free::before {
  top: 0;
}

.zwc-benefits-sec li h3::before {
  content: "";
  position: absolute;
  display: block;
  width: 31px;
  height: 31px;
  left: 0;
  top: 51px;
  background-image: var(--sprite-image);
  background-size: 364px auto;
  background-repeat: no-repeat;
}

.zwc-benefits-sec li:nth-child(1) h3::before {
  background-position: -50px 0;
  top: 8px;
}

.zwc-benefits-sec li:nth-child(2) h3::before {
  background-position: -81px 0;
  width: 22px;
}

.zwc-benefits-sec li:nth-child(3) h3::before {
  background-position: -103px 0;
  width: 28px;
}

.zwc-benefits-list ul li:nth-child(1) h3::before {
  background-position: -131px 0;
  top: 8px;
}

.zwc-benefits-list ul li:nth-child(2) h3::before {
  background-position: -162px 0;
  width: 30px;
}

.zwc-benefits-list ul li:nth-child(3) h3::before {
  background-position: -192px 0;
  width: 26px;
}

.zwc-benefits-list ul li:nth-child(4) h3::before {
  background-position: -218px 0;
  width: 30px;
}

.zwc-lock-icon {
  background-color: #2148AA;
  border-radius: 8px;
}

.zwc-benefits-head-wrap {
  display: flex;
  gap: 25px;
}

.zwc-lock-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px 5px 20px;
  max-width: 95px;
  min-width: 95px;
}

.zwc-lock-icon::before {
  content: "";
  /* position: absolute; */
  display: block;
  width: 96px;
  height: 66px;
  left: 0;
  background-image: var(--sprite-image);
  background-size: 450px auto;
  background-repeat: no-repeat;

}

.zwc-benefits-sub {
  margin: 50px auto;

}

.zwc-benefits-sec h3 {
  font-size: 36px;
  font-weight: 600;
  line-height: 46px;
}

.zwc-benefits-features h4,
.zwc-use-cases h4,
.zwc-legality h4 {
  font-size: 30px;
  font-weight: 700;
  line-height: normal;
  margin: 40px auto 32px;
  font-family: var(--zf-primary-bold);
}

.zwc-sub-list,
.zwc-sub-list li {
  padding: 0 !important;
  border-bottom: none !important;
}

.zwc-sub-list {
  display: flex;
  gap: 20px;
  list-style-type: disc;
  list-style-position: inside;
}

.zwc-use-cases ul li:nth-child(1) h3::before {
  background-position: -248px 0;
  top: 8px;
  width: 28px;
}

.zwc-use-cases ul li:nth-child(2) h3::before {
  background-position: -276px 0;
  width: 30px;
}

.zwc-use-cases ul li:nth-child(3) h3::before {
  background-position: -306px 0;
  width: 28px;
}

.zwc-use-cases ul li:nth-child(4) h3::before {
  background-position: -334px 0;
  width: 31px;
}

.zwc-legality p a {
  color: #000;
  text-decoration: underline;
  text-underline-offset: 3px;
}

.zwc-legality p:nth-of-type(even) {
  margin-top: 20px;
}

/* Disclaimer sec*/
.zwc-disclaimer-sec {
  padding: 60px 0;
}

/* FAQ Section */
.faq-section {
  max-width: 750px;
}

.faq-section h2 {
  margin: 0;
}

.faq-list>li {
  border-bottom: 1px solid #c9c9c9;
  padding: 20px 0 10px;
}

.faq-list>li h6 {
  padding-right: 30px;
  position: relative;
  font-family: var(--secondaryfont-semibold);
  font-size: 24px;
  cursor: pointer;
}

.faq-list p {
  display: none;
}

.faq-list p.active {
  display: block;
}

.faq-list p a {
  color: var(--zwc-link-clr);
}

.faq-list>li h6::before {
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  font-size: 20px;
  border-left: 3px solid #000;
  border-bottom: 3px solid #000;
  width: 12px;
  height: 12px;
  border-radius: 2px;
  transform: translateY(-50%) rotate(-45deg);
}

.faq-list>li>div>p {
  max-width: 700px;
}

.faq-list>li.zactive {
  padding-bottom: 30px;
}

.faq-list>li.zactive h6::before {
  content: "";
  transform: translateY(-50%) rotate(135deg);
}

.faq-list>li>div>p>a {
  color: #000;
  text-decoration: underline;
}

/* Bottom Section */
.zwc-bottom-section {
  max-width: 750px;
  padding: 60px;
  border-radius: 10px;
  background-color: #2148aa;
  color: #fff;
}

.zwc-bottom-section h2 {
  max-width: 650px;
  margin-bottom: 25px;
}

.zwc-bottom-section h2 span {
  display: inline-block;
}

.zwc-bottom-section .act-btn {
  color: #fff;
}

.cont-btn {
  border: 1px solid;
  margin: 0 0 0 10px;
}

/* Responsive */
@media only screen and (max-width: 1399px) {
  .guide-n-fixed {
    width: 340px;
  }

  .content-box {
    grid-template-columns: 340px 1fr;
  }

  .content-nav-inner {
    padding: 30px;
  }

  .zwc-need-help a:before {
    left: 89px;
  }

  .zwc-need-help a:after {
    left: 108px;
    top: 55px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 13px solid red;
  }
}

@media only screen and (max-width: 1199px) {
  .banner-section {
    padding: 50px 0 90px;
  }

  .banner-section p {
    font-size: 18px;
    max-width: 660px;
  }

  .template-inner h1 {
    font-size: 48px;
    max-width: 725px;
  }

  .zwc-points-section {
    margin-bottom: 60px;
  }

  .content-section {
    padding: 80px 0;
  }

  .content-outer {
    padding-left: 50px;
  }

  .content-data {
    margin-bottom: 60px;
  }

  .content-inner h2 {
    line-height: normal;
    font-size: 34px;
    max-width: 500px;
  }

  .content-inner h3 {
    font-size: 20px;
  }

  .content-inner h4 {
    font-size: 18px;
  }

  .content-inner h5 {
    font-size: 16px;
  }

  .content-inner h6 {
    font-size: 15px;
  }

  .zwc-benefits-sec h3 {
    font-size: 28px;
    line-height: 36px;
  }

  .zwc-benefits-features h4,
  .zwc-use-cases h4,
  .zwc-legality h4 {
    font-size: 26px;
    margin: 30px auto 22px;
  }

  .zwc-benefits-sec ul {
    padding-bottom: 40px;
  }

  .zwc-benefits-sec li h3 {
    font-size: 21px;
    margin-bottom: 5px;
  }

  .zwc-benefits-sec {
    padding: 40px;
  }

  .content-nav-inner>span {
    font-size: 28px;
    margin-bottom: 8px;
  }

  .zwc-lock-icon::before {
    background-size: 380px auto;
    width: 53px;
    height: 56px;
  }

  .zwc-lock-icon {
    padding: 15px 10px 15px 15px;
    min-width: auto;
    max-width: none;
  }

  .faq-list>li h6 {
    padding-right: 40px;
    font-size: 22px;
  }

  .zwc-bottom-section h2 {
    max-width: 530px;
  }
}

@media only screen and (max-width: 991px) {
  .template-inner h1 {
    font-size: 38px;
    max-width: 575px;
  }

  .banner-section {
    padding: 30px 0 70px;
  }

  .content-data,
  .zwc-points-section,
  .zwc-bottom-section,
  .zwc-disclaimer-sec {
    max-width: 700px;
    margin: 0 auto 60px;
  }

  .content-section {
    padding: 60px 0 80px;
  }

  .content-inner p {
    line-height: 1.75;
    max-width: 780px;
  }

  .content-box {
    display: block;
  }

  .content-nav-outer {
    display: none;
  }

  .content-outer {
    padding: 0;
  }

  .content-inner h2 {
    font-size: 32px;
  }

  .content-inner h3 {
    font-size: 23px;
  }

  .content-inner-btn {
    display: block;
    text-align: center;
    margin: 40px 0 10px;
  }

  .content-inner-list {
    padding-left: 35px;
    padding-top: 10px;
  }

  .zwc-disclaimer-sec p {
    max-width: 650px;
  }

  .zwc-benefits-sec h3 {
    font-size: 26px;
    line-height: 34px;
  }

  .content-inner-btn {
    margin: 20px 0 0px;
  }

  .zwc-disclaimer-sec {
    margin: 0 auto;
  }

  .faq-section a {
    margin-top: 30px;
  }

  .zwc-bottom-section {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .template-inner h1 {
    font-size: 35px;
    max-width: 530px;
  }

  .zw-product-header {
    top: 0;
  }

  .banner-section {
    padding: 40px 0 60px;
  }

  .content-section {
    padding: 60px 0 70px;
  }

  .content-data,
  .zwc-points-section {
    margin-bottom: 50px;
  }

  .content-inner h2 {
    font-size: 28px;
  }

  .content-inner h3 {
    font-size: 20px;
    max-width: 440px;
  }


  .zwc-points-section .side-cont h3 {
    font-size: 22px;
    line-height: normal;
  }

  .zwc-benefits-sec h3 {
    font-size: 25px;
    line-height: 32px;
  }

  .zwc-benefits-features h4,
  .zwc-use-cases h4,
  .zwc-legality h4 {
    font-size: 24px;
    margin: 30px auto 22px;
  }

  .content-inner p {
    line-height: 1.5;
  }

  .content-inner-list {
    padding-left: 0px;
  }

  .content-data,
  .zwc-points-section,
  .zwc-disclaimer-sec {
    max-width: 600px;
  }

  .zwc-points-section>div {
    /* text-align: center; */
  }

  .banner-section p {
    font-size: 18px;
    margin: 0 auto 10px;
    max-width: 440px;
    line-height: 1.6;
  }

  .cont-btn {
    margin: 10px;
  }

  .zwc-benefits-sec {
    padding: 40px 30px;
  }

  .faq-section .act-btn {
    display: flex;
    max-width: 220px;
    justify-content: center;
    text-align: center;
    margin: 30px auto 0;
  }

  .zwc-benefits-sec li h3::before {
    top: 45px;
  }

  .zwc-benefits-sec li:nth-child(1) h3::before {
    top: -5px;
  }

  .zwc-benefits-sec li h3 {
    font-size: 20px;
  }

  .zwc-benefits-sub {
    margin: 40px auto;
  }

  .zwc-bottom-section {
    padding: 50px 20px;
  }

  .zwc-bottom-section {
    text-align: center;
    max-width: 600px;
  }

  .act-btn {
    font-size: 15px;
    padding: 8px 28px;
  }



  .zwc-bottom-section h2 {
    margin-bottom: 30px;
  }

  .zwc-bottom-section h2 {
    margin: 0 auto 30px;
  }

  .zwc-bottom-section h2 {
    max-width: 450px;
  }
}

@media only screen and (max-width: 480px) {
  .template-inner h1 {
    font-size: 32px;
    max-width: 500px;
    margin: 0 auto 10px;
  }

  .banner-section {
    padding: 40px 0 50px;
  }

  .banner-section p {
    font-size: 17px;
    margin: 0 auto 15px;
  }

  .first-section>div {
    flex-direction: column;
    gap: 15px;
    margin-bottom: 15px;
  }


  .content-section {
    padding: 50px 0 60px;
  }

  .content-inner p {
    line-height: 1.6;
    max-width: 780px;
    font-size: 16px;
    /* text-align: center; */
  }

  /* .reason-to-sign > div {
    flex-direction: column;
    gap: 20px;
    padding-bottom: 30px;
    align-items: center;
    text-align: center;
    max-width: 260px;
    margin: auto;
  } */

  .content-data {
    margin-bottom: 40px;
  }

  .content-inner h2 {
    font-size: 26px;
    /* text-align: center; */
  }

  .content-data,
  .zwc-points-section {
    margin: 0 auto 50px;
  }

  .content-inner h4 {
    font-size: 17px;
  }

  .zwc-benefits-points.zwc-hassle-free {
    padding: 0;
  }

  .zwc-benefits-sec li h3::before {
    position: unset;
    margin: 10px 0;
  }

  .zwc-sub-list {
    display: block;
  }

  .zwc-lock-icon::before {
    background-size: 300px auto;
    width: 41px;
    height: 44px;
  }

  .zwc-benefits-head-wrap {
    flex-direction: column;
    align-items: start;
  }

  .zwc-benefits-sec h3 {
    font-size: 23px;
    line-height: 30px;
  }

  .zwc-benefits-features h4,
  .zwc-use-cases h4,
  .zwc-legality h4 {
    font-size: 22px;
  }

  .zwc-benefits-sec li h3 {
    font-size: 18px;
    line-height: normal;
  }

  .zwc-benefits-sec li {
    padding: 0;
  }

  .zwc-benefits-sec li h3 {
    margin: 25px auto 10px;
  }

  .zwc-benefits-sec ul li {
    /* text-align: center; */
  }

 .zwc-use-cases ul li:nth-child(4) h3::before{
   height : 20px;
 }

  .faq-list>li h6::before {
    width: 10px;
    height: 10px;
  }

  .faq-list>li h6 {
    font-size: 18px;
  }

  .faq-section .act-btn {
    max-width: 250px;
  }

  .faq-list>li>div>p {
    text-align: left;
  }

  .zwc-bottom-section {
    padding: 40px 30px;
  }

  .act-btn {
    font-size: 15px;
    padding: 7px 20px;
  }
}